@charset "UTF-8";
/*------------------------------------------------------------------
[China Specific Stylesheet]
-------------------------------------------------------------------*/
h1 {
  font-size: 34px;
  line-height: 36px;
  color: #333;
  text-transform: uppercase;
  font-weight: normal;
  font-weight: 500;
  font-family: Helvetica, arial, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, STXihei, "华文细黑", sans-serif !important; }

.hgroup i,
.block i {
  font-family: "FangSong", "仿宋", STFangSong, "华文仿宋", serif !important; }

blockquote {
  font-family: "FangSong", "仿宋", STFangSong, "华文仿宋", serif !important; }

h2 {
  font-family: Helvetica, arial, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, STXihei, "华文细黑", sans-serif !important; }

h3 {
  font-family: Helvetica, arial, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, STXihei, "华文细黑", sans-serif !important; }

h2, h3 {
  line-height: 1.3em; }

p, ul.link-listing, #body .container > .row > .col-12 > div, section .container .col-12 > ul, section .container .col-12 > ol {
  font-family: Helvetica, arial, "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, STXihei, "华文细黑", sans-serif !important; }

@media (min-width: 1200px) {
  h1 {
    font-size: 86px;
    line-height: 87px; } }

@media (min-width: 768px) {
  h1 {
    font-size: 60px;
    line-height: 60px; } }
